import { TestBed, inject } from '@angular/core/testing';

import { LinkifyService } from './linkify.service';

describe('LinkifyService', () => {
  beforeEach(() => {
    TestBed.configureTestingModule({
      providers: [LinkifyService]
    });
  });

  it('should be created', inject([LinkifyService], (service: LinkifyService) => {
    expect(service).toBeTruthy();
  }));
});
